/*
 * @Author: wufan
 * @Date: 2020-12-01 17:20:49
 * @LastEditors: wufan
 * @LastEditTime: 2020-12-01 17:23:45
 * @Description: Description
 * @@Copyrigh: © 2020 杭州杰竞科技有限公司 版权所有
 */

import { getUserStore  } from '@/data-source/base/request-apis';

export default class StoreService {
    // 获取员工列表 
  static getUserStore(params: any) {
    return getUserStore(params);
  }

}